Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# FIFO_Send.h File Reference

`#include "ace/FIFO.h"`
`#include "ace/os_include/os_fcntl.h"`
`#include "ace/Default_Constants.h"`
`#include "ace/FIFO_Send.inl"`

Include dependency graph for FIFO_Send.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_FIFO_Send
| Sender side for the bytestream C++ wrapper for UNIX FIFOs. More...

## Detailed Description

Id
  FIFO_Send.h,v 4.18 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt